@charset "UTF-8";
/* CSS Document */

/* ------------------------
 * Center Banner Area
 * ------------------------ */
ul.center_banner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 12px auto;
	padding: 0;
	width: 430px;
}

ul.center_banner li {
	margin-bottom: 12px;
}

ul.center_banner li a,
ul.center_banner li img {
	display: block;
}